Bug 201135 - cannot resume after suspend/hibernate
cannot resume after suspend/hibernate
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
NeedsRetesting
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-02 19:01 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 21:06:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-08-02 19:01:36 EDT
Description of problem:

Neither suspend nor hibernate works on a Fujitsu S2020 laptop.  The laptop seems
to suspend properly, but cannot resume.  Trying to resume results in a blank
screen with the fan running full speed.  The LED on the laptop does not indicate
any hard disk activity.  The laptop also seems to hibernate properly, but again
cannot resume.  Trying to resume results in a rectangle of garbled text in the
middle of the screen.  The mouse can be seen inside this text if moved.  The LED
on the laptop indicated a blinking hard disk and cd drive.


Version-Release number of selected component (if applicable):

kernel version is 2.6.17-1.2157_FC5


How reproducible:

It can be reproduced every time.


Steps to Reproduce:
1.  Boot a Fujitsu S2020 with fully updated FC5
2.  activate ACPI 
3.  attempt to hibernate or suspend
  
Actual results:

Laptop seems to suspend or hibernate, but cannot resume

Expected results:

Laptop should resume properly.

Additional info:
Comment 1 Dave Jones 2006-10-16 15:01:28 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Nigel Cunningham 2007-06-12 02:31:08 EDT
Could you please let us know whether this is still an issue?
Comment 3 Need Real Name 2007-06-12 11:44:26 EDT
I am unable to retest because I no longer have the laptop.
Comment 4 Nigel Cunningham 2007-06-18 21:06:44 EDT
Ok. I'll close as 'insufficient data' then. Thanks.

Note You need to log in before you can comment on or make changes to this bug.